[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#520273: RFA: apt-listbugs -- Lists critical bugs before each apt installation

Package: wnpp
Severity: normal

I'd like to look for someone who can look after apt-listbugs.
Upstream maintenance is required; knowledge of ruby or the Debian BTS
is a plus.

Package: apt-listbugs
Priority: optional
Section: admin
Installed-Size: 436
Maintainer: Junichi Uekawa <dancer@debian.org>
Architecture: all
Version: 0.0.95
Depends: ruby (>= 1.8), libruby1.8 (>= 1.8.5), libdpkg-ruby1.8 (>= 0.3.2), apt, libzlib-ruby1.8, libgettext-ruby1.8, libxml-parser-ruby1.8, libhttp-access2-ruby1.8 (>= 2.0.6)
Suggests: reportbug, debianutils (>= 2.0) | www-browser | w3m
Filename: pool/main/a/apt-listbugs/apt-listbugs_0.0.95_all.deb
Size: 91424
MD5sum: e0d3f9e9c72352183c5a40debafe0f9c
SHA1: df75681c403169166854908e69bcc1846ffb58ec
SHA256: 133dc67097dfa7b3f6e325b620e48a9f1dae5a87cbc16998b7baea1c773c9fd5
Description: Lists critical bugs before each apt installation
 apt-listbugs is a tool which retrieves bug reports from the Debian Bug
 Tracking System and lists them. Especially, it is intended to be invoked
 before each upgrade/installation by apt in order to check whether the
 upgrade/installation is safe.
 Many developers and users prefer the unstable version of Debian for its new
 features and packages.  apt, the usual upgrade tool, can break your system by
 installing a buggy package.
 apt-listbugs lists critical bug reports from the Debian Bug Tracking System.
 Run it before apt to see if an upgrade or installation is known to be unsafe.
Tag: admin::package-management, implemented-in::ruby, interface::commandline, protocol::http, role::program, scope::utility, suite::debian, works-with::bugs, works-with::software:package

Reply to: